Skip to main content
GET
/
logs
/
calls
/
{call_id}
Get Call Logs Detailed
curl --request GET \
  --url https://api.example.com/logs/calls/{call_id} \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "log_type": "<string>",
    "log_level": "<string>",
    "message": "<string>",
    "timestamp": "<string>",
    "agent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "call_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "details": {},
    "user_id": "<string>",
    "trace_id": "<string>",
    "request_id": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

call_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
tenant_id
string<uuid>
required
log_type
string
required
log_level
string
required
message
string
required
timestamp
string
required
agent_id
string<uuid> | null
session_id
string<uuid> | null
call_id
string<uuid> | null
details
Details · object
user_id
string | null
trace_id
string | null
request_id
string | null